entry_file: cbdgreen_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: cbdgreen_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: cbdgreen_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: cbdgreen_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.26
    amount_added: 72.09
    ship: 0.0
    add: 72.09
  - interval: 90
    multiplier: 1.26
    amount_added: 72.09
    ship: 0.0
    add: 72.09
  - interval: 150
    multiplier: 1.26
    amount_added: 72.09
    ship: 0.0
    add: 72.09
  - interval: 250
    multiplier: 1.26
    amount_added: 72.09
    ship: 0.0
    add: 72.09
- result_file: cbdgreen_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.301
    amount_added: 57.42
    ship: 0.0
    add: 57.42
  - interval: 110
    multiplier: 1.301
    amount_added: 57.42
    ship: 0.0
    add: 57.42
  - interval: 200
    multiplier: 1.301
    amount_added: 57.42
    ship: 0.0
    add: 57.42
  - interval: 300
    multiplier: 1.301
    amount_added: 57.42
    ship: 0.0
    add: 57.42
- result_file: cbdgreen_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.301
    amount_added: 51.01
    ship: 0.0
    add: 51.01
  - interval: 110
    multiplier: 1.301
    amount_added: 51.01
    ship: 0.0
    add: 51.01
  - interval: 200
    multiplier: 1.301
    amount_added: 51.01
    ship: 0.0
    add: 51.01
  - interval: 300
    multiplier: 1.301
    amount_added: 51.01
    ship: 0.0
    add: 51.01
- result_file: cbdgreen_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.307
    amount_added: 79.71
    ship: 0.0
    add: 79.71
  - interval: 110
    multiplier: 1.307
    amount_added: 79.71
    ship: 0.0
    add: 79.71
  - interval: 200
    multiplier: 1.307
    amount_added: 79.71
    ship: 0.0
    add: 79.71
  - interval: 300
    multiplier: 1.307
    amount_added: 79.71
    ship: 0.0
    add: 79.71
- result_file: cbdgreen_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.367
    amount_added: 42.05
    ship: 0.0
    add: 42.05
  - interval: 90
    multiplier: 1.367
    amount_added: 42.05
    ship: 0.0
    add: 42.05
  - interval: 150
    multiplier: 1.367
    amount_added: 42.05
    ship: 0.0
    add: 42.05
  - interval: 250
    multiplier: 1.367
    amount_added: 42.05
    ship: 0.0
    add: 42.05
- result_file: cbdgreen_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.434
    amount_added: 59.62
    ship: 0.0
    add: 59.62
  - interval: 90
    multiplier: 1.434
    amount_added: 59.62
    ship: 0.0
    add: 59.62
  - interval: 150
    multiplier: 1.434
    amount_added: 59.62
    ship: 0.0
    add: 59.62
  - interval: 250
    multiplier: 1.434
    amount_added: 59.62
    ship: 0.0
    add: 59.62
- result_file: cbdgreen_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.308
    amount_added: 46.8
    ship: 0.0
    add: 46.8
  - interval: 90
    multiplier: 1.308
    amount_added: 46.8
    ship: 0.0
    add: 46.8
  - interval: 150
    multiplier: 1.308
    amount_added: 46.8
    ship: 0.0
    add: 46.8
  - interval: 250
    multiplier: 1.308
    amount_added: 46.8
    ship: 0.0
    add: 46.8
- result_file: cbdgreen_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 200
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 300
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 400
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
- result_file: cbdgreen_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 21.28
    ship: 0.0
    add: 21.28
  - interval: 70
    multiplier: 1.321
    amount_added: 21.28
    ship: 0.0
    add: 21.28
  - interval: 120
    multiplier: 1.321
    amount_added: 21.28
    ship: 0.0
    add: 21.28
  - interval: 200
    multiplier: 1.321
    amount_added: 21.28
    ship: 0.0
    add: 21.28
- result_file: cbdgreen_allegro.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.286
    amount_added: 22.98
    ship: 0.0
    add: 22.98
  - interval: 100
    multiplier: 1.286
    amount_added: 22.98
    ship: 0.0
    add: 22.98
  - interval: 150
    multiplier: 1.286
    amount_added: 22.98
    ship: 0.0
    add: 22.98
  - interval: 250
    multiplier: 1.286
    amount_added: 22.98
    ship: 0.0
    add: 22.98
- result_file: cbdgreen_mallsi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.33
    amount_added: 36.75
    ship: 0.0
    add: 36.75
  - interval: 50
    multiplier: 1.33
    amount_added: 36.75
    ship: 0.0
    add: 36.75
  - interval: 100
    multiplier: 1.33
    amount_added: 36.75
    ship: 0.0
    add: 36.75
  - interval: 150
    multiplier: 1.33
    amount_added: 36.75
    ship: 0.0
    add: 36.75
- result_file: cbdgreen_mallsiSH.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.33
    amount_added: 36.75
    ship: 0.0
    add: 36.75
  - interval: 50
    multiplier: 1.33
    amount_added: 36.75
    ship: 0.0
    add: 36.75
  - interval: 100
    multiplier: 1.33
    amount_added: 36.75
    ship: 0.0
    add: 36.75
  - interval: 150
    multiplier: 1.33
    amount_added: 36.75
    ship: 0.0
    add: 36.75
- result_file: cbdgreen_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 55.05
    ship: 0.0
    add: 55.05
  - interval: 90
    multiplier: 1.301
    amount_added: 55.05
    ship: 0.0
    add: 55.05
  - interval: 150
    multiplier: 1.301
    amount_added: 55.05
    ship: 0.0
    add: 55.05
  - interval: 250
    multiplier: 1.301
    amount_added: 55.05
    ship: 0.0
    add: 55.05
- result_file: cbdgreen_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.261
    amount_added: 40.95
    ship: 0.0
    add: 40.95
  - interval: 50
    multiplier: 1.261
    amount_added: 40.95
    ship: 0.0
    add: 40.95
  - interval: 100
    multiplier: 1.261
    amount_added: 40.95
    ship: 0.0
    add: 40.95
  - interval: 150
    multiplier: 1.261
    amount_added: 40.95
    ship: 0.0
    add: 40.95
- result_file: cbdgreen_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 40.49
    ship: 0.0
    add: 40.49
  - interval: 90
    multiplier: 1.287
    amount_added: 40.49
    ship: 0.0
    add: 40.49
  - interval: 150
    multiplier: 1.287
    amount_added: 40.49
    ship: 0.0
    add: 40.49
  - interval: 250
    multiplier: 1.287
    amount_added: 40.49
    ship: 0.0
    add: 40.49
